### Name: getpvalue
### Title: Function to obtain P values from the Edge permutation and Node
###   permutation tests respectively
### Aliases: getpvalue
### Keywords: htest

### ** Examples

act.mat <- matrix(0,3,3)
act.mat[2,1] <- 1 
act.mat[3,1] <- 1
nonact.mat  <- matrix(0,3,3)
nonact.mat[2,1] <- 1
nonact.mat[3,2] <- 1
p.val <- getpvalue(act.mat, nonact.mat, num.iterations = 100)
print(p.val)



